/* Stirling Hospital panels */
div#one, div#two, div#tri {
	float:right;
	margin:0px; padding:0px;
	height:600px;
	border:0px dotted;
	}

/* panel one - rightmost - quick menus */
	div#one {
		width:225px;
		margin:0px; padding:0;
		border-color:red;
	}
	div#one ul {
		margin:0px; padding:0px;
		list-style:none;
	}
	div#one  div#hdr {
		width:225px; height:144px;
		margin:0; padding:0;
		background:url("images/StirlingHospitalExterior.png") 0 0 no-repeat;
	}

	div#one div#hdr  h2 {
		margin:0; padding:95px 0 0 0;
		font-size:1.2em; color:white;
		font-weight:lighter;
		text-align:center;
	}

	div#one li.item {
		height:66px;
		font-style:italic;
		font-size:1.2em;
		background:url("images/menushadow.png") 1px 0 no-repeat;
		margin:0; padding:0 0 10px 10px ;
	}
	div#one li.item div#clr {
		float:left;
		width:110px; height:66px;
		margin:0; padding: 0;
		text-align:center;
		border:0px solid green;
	}
	div#one li.item div#pic {
		float:left;
		width:105px;
		border:0px solid blue;
	}
	div#one li.item div#pic img {
		height:66px;
		margin:0; padding: 0;
		border:none;
	}
	div#one li.item div#clr a {
		display:block;
		width:110px; height:66px;
		color:white;
		margin:0; padding: 0;
		line-height:5em;
		text-decoration:none;
		}
/*
Admissions     - #6c217f;  PMS 612  [RGB 108,  33, 127]
Admissions 2   - #b785cc;  
Visiting hours - #9194b6;  PMS 5285 [RGB 145, 148, 182]
Smart Surgery  - #c0739c;  PMS 688  [RGB 192, 115, 156]
Sports Injury  - #eeb111;  PMS 124  [RGB 238, 177,  17]
Eye surgery    - #f9b4a6;  PMS 487  [RGB 249, 180, 166]
Eye surgery 2  - #d1978b;  PMS 487  [RGB 249, 180, 166]
Contact Us     - #adc6bc;  PMS 5575 [RGB 173, 198, 188]
Contact Us 2   - #91a69e;  PMS 5575 [RGB 145, 166, 158]
*/

	div#one div#clr.c2 {background:#b785cc;} 
	div#one div#clr.c3 {background:#9194b6;}
	div#one div#clr.c4 {background:#c0739c;}
	div#one div#clr.c5 {background:#eeb111;}
	div#one div#clr.c6 {background:#d1978b;}
	div#one div#clr.c7 {background:#91a69e;}
	
    div#one div#clr a:hover {background:white;}  

	div#one div#clr.c2 a:hover {color:#b785cc;}  
 	div#one div#clr.c3 a:hover {color:#9194b6;}  
	div#one div#clr.c4 a:hover {color:#c0739c;}
	div#one div#clr.c5 a:hover {color:#eeb111;}
	div#one div#clr.c6 a:hover {color:#d1978b;}  
	div#one div#clr.c7 a:hover {color:#91a69e;}


/* panel tri - leftmost  */
	div#tri{
		width:500px; 
		background:white;
		text-align:center;
		}
		
	div#tri h1 { 
		color:#444; 
		margin:0px; padding:20px; 
		font:46px arial, helvetica, sans-serif; 
		font-weight:lighter;
		height:1.2em;
		}
	
	div#tri img.hdr {height:100px;} 

	div#tri p {
		font-size:14px;
		letter-spacing:.03em;
		color:#444;
	    margin:0; padding:5px 10px;
		clear:both;
		}
	div#tri img.logo { width:260px; margin:0; padding:0 0 5px 0; border:none; }
	
	div#tri div#hdr, div#tri div#txt, div#tri div#lgo {
		 width:260px; 
		 text-indent:0px;
		 margin:0; padding:0;	
		 border:0px solid green;	
		 }
	
	
	
